{% extends "_doc_layout.html" %}

{% set page = 'reference' %}

{% block content %}
<div tabindex="-1" id="notebook" class="border-box-sizing">
  <div class="container" id="notebook-container">
    <div class="cell border-box-sizing text_cell rendered">
      <div class="prompt input_prompt"></div>
      <div class="inner_cell">
        <div class="text_cell_render border-box-sizing rendered_html">
          <h1 id="&#1053;&#1054;&#1052;-&#1047;&#1198;&#1049;">&#1053;&#1054;&#1052; &#1047;&#1198;&#1049;<a class="anchor-link" href="#&#1053;&#1054;&#1052;-&#1047;&#1198;&#1049;">&#182;</a></h1>
          <p>
            [1] P. Domingos, "A few useful things to know about machine learning", Communications of the ACM, vol. 55, no. 10, p. 78, 2012.<br>
            [2] Andrew L. Maas, Raymond E. Daly, Peter T. Pham, Dan Huang, Andrew Y. Ng, and Christopher Potts. (2011). Learning Word Vectors for Sentiment Analysis. The 49th Annual Meeting of the Association for Computational Linguistics (ACL 2011).<br>
            [3] C. Peng, K. Lee and G. Ingersoll, "An Introduction to Logistic Regression Analysis and Reporting", The Journal of Educational Research, vol. 96, no. 1, pp. 3-14, 2002.<br>
            [4] Nikita Jain, Vishal Srivastava, "Data mining techniques: A survey paper", International Journal of Research in Engineering and Technology, vol. 02, no. 11, pp. 116-119, 2013.<br>
            [5] Raschka, Sebastian. Python machine learning. Birmingham, UK: Packt Publishing, 2015.<br>
            [6] Bafna, P., Pramod, D., Vaidya, "A. Document clustering: TF-IDF approach.", International Conference on Electrical, Electronics, and Optimization Techniques, pp. 61-66, 2016.
          </p>
        </div>
      </div>
    </div>
  </div>
</div>
{% endblock %}
